.card {
    box-shadow: 0 0 10px rgba(0,0,0,.15), 0 3px 3px rgba(0,0,0,.15);
    background-color: #fff;
}
.card .field-name-field-long-text {
    padding: 0 1em;
}
.card .field-name-field-block-link {
    padding: 0 1em;
}
.card .field-name-field-block-button {
    padding: 1em;
}

.card .image-style-4-3-ratio {
    padding-bottom:   1em;
}

.card   h2 {
    padding: 1em;
}
